.byc-please-wait {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 54, 94, 0.95);
    z-index: 9999999;
    top: 0;
    display: none;
}

.byc-please-wait div {
    width: 100vw;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #FFF;
    font-weight: 500;
}

.byc-please-wait .lds-ring {
    display: inline-block;
    position: relative;
    width: 2rem;
    height: 2rem;
    margin-right: 0.9375rem;
}

.byc-please-wait .lds-ring div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 2rem;
    height: 2rem;
    border: 0.25rem solid #FFF;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-radius: 50%;
    border-color: #fff transparent transparent transparent;
}

.loader {
    -webkit-animation: spin 0.8s linear infinite;
    /* Safari */
    animation: spin 0.8s linear infinite;
}

/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.booking-block .wizard > .content > .body label.error {
    position: unset !important;

}

.woocommerce-form-coupon-toggle {
    display: none !important;
}

#ppcp-credit-card-gateway-card-cvc {
    width: 100% !important;
}

.graduates-intro img {
    width: 100%;
    margin: 1.6rem 0;
}

.w-95 {
    width: 95%;
}

.img-op-1 {
    opacity: 0.1 !important;
}

.page-template-tpl-gg-dashboard .header-wrap, .page-template-tpl-gg-search .header-wrap,
.page-template-tpl-password-protect .header-wrap, .page-template-tpl-gg-search .header-wrap {
    background: -webkit-gradient(linear, left top, left bottom, from(#3F2A56), to(#534067));
    background: -webkit-linear-gradient(#3F2A56, #534067);
    background: -o-linear-gradient(#3F2A56, #534067);
    background: linear-gradient(#3F2A56, #534067);
}

.woocommerce-page .cart-collaterals .cart_totals {
    width: 60%;
    float: right;
}

.woocommerce-cart .cart-collaterals .cart_totals table th {
    width: 15%;
    text-align: left;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    float: right;
}

.learndash_post_sfwd-courses .course-content p a, .learndash_post_sfwd-courses .course-content ul li a {
    color: #FFFFFF;
    text-decoration: underline;
}
.graduates-gateway-block .wp-block-buttons .wp-element-button {
    display: inline-block;
    vertical-align: middle;
    outline: none;
    border-radius: 50px;
    color: #fff;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    text-align: center;
    padding: 19px 20px 18px;
    background: #615e9b;
    border: 2px solid #615e9b;
    letter-spacing: -0.0036em;
    width: 100%;
}
.graduates-gateway-block .wp-block-buttons .wp-element-button:hover {
    opacity: 0.8;
}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item .ld-lesson-item-preview .ld-expand-button {
    margin: 0 !important;
    padding: 0 !important;
}

.learndash-wrapper .ld-course-navigation .ld-lesson-item .ld-expand-button .ld-expand-text {
    display: none !important;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
    pointer-events: none;
}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger .ld-icon {
    border: none !important;
    background: inherit !important;
}

div.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .ld-button {
    background-color: #d8d7df;
    color: #615f9b;
}

div.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) #learndash_mark_complete_button,
div.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .learndash_mark_complete_button {
    background-color: transparent;
    border: 1px solid #fff;
}
div.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) #learndash_mark_complete_button:hover, 
div.learndash-wrapper:not(.ld-registration__outer-wrapper):not(.learndash-wrapper--modern) .learndash_mark_complete_button:hover {
    background-color: transparent;
    color:#FFFFFF;
    opacity: 0.85;
}
div.learndash-wrapper .ld-table-list a.ld-table-list-item-preview:hover {
    color: #00a2e8;
}
div.learndash-wrapper .ld-status-complete {
    background-color: #019e7c;
}
.learndash-wrapper .ld-alert--step-completed.ld-alert-success {
    display: none;
}
div.learndash-wrapper .ld-alert-success {
    background-color: #695ac833;
    border-color: #695ac8;
}
div.learndash-wrapper .ld-alert-success .ld-alert-icon {
    background-color: #695ac8;
}


/*.mini_cart_quantity {*/
/*    width: auto !important;*/
/*    border-radius: unset !important;*/
/*}*/

@media (min-width: 1024px) {
    .woocommerce-checkout #header {
        display: none;
    }
}

@media (min-width: 768px) {
    .booking-block .col-content .confirmation-box .checkout-thankyou li .title {
        width: 40% !important;
    }

    .booking-block .col-content .confirmation-box .checkout-thankyou li .desc {
        width: 60% !important;
    }
}

/*Added by wq*/
@media (max-width:640px) {
    .single-sfwd-topic .ld-focus-content {
        position: relative;
        z-index: 1001;
    }
    .graduates-list-box {
        height: calc(100vh - 150px);
        overflow: auto;
    }
}
/*Added end*/

@media (max-width: 450px) {
    .graduates-gateway-block .sidebar {
        position: fixed;
        width: 100%;
        top: 95px;
        background: #3f2a56;
        z-index: 100;
    }

    .graduates-gateway-block .content {
        padding-top: 100px;
    }

    .news-feed-slider .slick-arrow {
        top: 28% !important;
    }
}

@media (max-width: 325px) {
    .news-feed-slider .slick-arrow {
        top: 23% !important;
    }
}
/*# sourceMappingURL=data:application/json;base64,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 */